## node-getobject 0.1.0

=== debian/changelog ===
node-getobject (0.1.0-2) unstable; urgency=medium

  * Fix Vcs-Git url
  * Fix autopkgtest command
  * Remove Testsuite entry from d/control
  * Updated standards version. No changes needed.
  * Use secure Vcs-Git url
  * Adjust priority to match the override of ftp-masters

 -- Jonathan Ulrich Horn <debian@autoit4you.de>  Thu, 02 Jun 2016 21:31:44 +0200

node-getobject (0.1.0-1) unstable; urgency=low

  * Initial release (Closes: #809983)

 -- Jonathan Ulrich Horn <debian@autoit4you.de>  Tue, 05 Jan 2016 03:27:39 +0100
