=== debian/control ===
Source: node-getobject
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jonathan Ulrich Horn <debian@autoit4you.de>
Build-Depends: debhelper (>= 9), nodejs
Standards-Version: 3.9.8
Section: web
Homepage: https://github.com/cowboy/node-getobject
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-getobject.git
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-getobject.git

Package: node-getobject
Architecture: all
Depends: nodejs, ${misc:Depends}
Description: set and get deep objects easily - module for Node.js
 getobject allows you to easily get and set deep objects.
 It also allows you to check if deep objects exist.
 .
 Node.js is an event-based server-side JavaScript engine.

Package: libjs-getobject
Architecture: all
Depends: ${misc:Depends}
Recommends: javascript-common
Description: set and get deep objects easily - library for browsers
 getobject allows you to easily get and set deep objects.
 It also allows you to check if deep objects exist.
 .
 This package contains the library for browsers.
