## node-getobject 1.0.2

=== debian/changelog ===
node-getobject (1.0.2-2) unstable; urgency=medium

  * Team upload
  * Ignore auto_build (Closes: #1005484)

 -- Yadd <yadd@debian.org>  Sun, 13 Feb 2022 16:19:39 +0100

node-getobject (1.0.2-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

  [ Yadd ]
  * Declare compliance with policy 4.6.0
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Modernize debian/watch
  * Use dh-sequence-nodejs auto install
  * Enable upstream test using nodeunit
  * New upstream version 1.0.2 (Closes: CVE-2020-28282)

 -- Yadd <yadd@debian.org>  Sun, 10 Oct 2021 14:37:34 +0200

node-getobject (0.1.0-3) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Use secure copyright file specification URI.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Apply multi-arch hints.
    + libjs-getobject, node-getobject: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 29 Aug 2021 00:29:59 +0100
