## node-getobject 1.1.1

=== debian/changelog ===
node-getobject (1.1.1-2) unstable; urgency=medium

  * Use myself as Uploader
  * d/watch: version=5
  * Standards-Version: 4.7.3 (routine-update)
  * Remove Priority field to comply with Debian Policy 4.7.3 (routine-
    update)

 -- Andreas Tille <tille@debian.org>  Thu, 22 Jan 2026 13:06:16 +0100

node-getobject (1.1.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.1.1

 -- Anupa Ann Joseph <anupaaj@disroot.org>  Wed, 29 Jun 2022 12:38:00 +0000

node-getobject (1.1.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.1.0

 -- Israel Galadima <izzygaladima@gmail.com>  Fri, 08 Apr 2022 12:40:36 +0000
