=== debian/control ===
Source: node-getobject
Section: javascript
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , nodeunit <!nocheck>
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/js-team/node-getobject
Vcs-Git: https://salsa.debian.org/js-team/node-getobject.git
Homepage: https://github.com/cowboy/node-getobject
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-getobject
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: set and get deep objects easily - module for Node.js
 getobject allows you to easily get and set deep objects.
 It also allows you to check if deep objects exist.
 .
 Node.js is an event-based server-side JavaScript engine.

Package: libjs-getobject
Architecture: all
Depends: ${misc:Depends}
Recommends: javascript-common
Multi-Arch: foreign
Description: set and get deep objects easily - library for browsers
 getobject allows you to easily get and set deep objects.
 It also allows you to check if deep objects exist.
 .
 This package contains the library for browsers.
