=== debian/watch ===
Version: 5

Template: Github
Owner: cowboy
Project: node-getobject
